ubuntu-devel@lists.ubuntu.com
[Top] [All Lists]

Ati Radeon Mobility LY M6 and Xorg 7.1

Subject: Ati Radeon Mobility LY M6 and Xorg 7.1
From: olivier blanc
Date: Fri, 01 Sep 2006 16:57:46 +0200
hi,
I upgraded my dapper to edgy, but I had to downgrad due to the folowing
problem :

My video chipset Ati Radeon Mobility LY M6 is not supported by the fglrx
driver (ati proprietary driver) and Xorg does not want to load Ubuntu
ATI driver for it's ABI relase major number is 1 and ATI driver is 0

Is there a plan to upgrade the Xorg-server-driver-ATI package to work
with xorg 7.1 ? Or is there a workaround ?

Thanks,

Olivier
-- 
Olivier Blanc
Minefi - Bureau SI4/Dap3 - +33 240 128 909
olivier.blanc at dgi.finances.gouv.fr



-- 
ubuntu-devel mailing list
ubuntu-devel@xxxxxxxxxxxxxxxx
https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel

<Prev in Thread] Current Thread [Next in Thread>